+++
title = "About"
description = "About page for my tutorial website"
type = "about"
date = "05-07-2020"
+++

# About
This page will contain my tutorials on certain programs I use on GNU/Linux. It will also contain documentation on certain scripts I created while using my system.

# System Information
![Desktop Screenshot](/images/desktop/desktop.png)

These are my system information on my daily driver.

- Distribution: Arch Linux
- Window Manager: Xmonad
- Status Bar: Xmobar 

# Programming
A hobbyist programmer with experience and interests in:
* Python
* Bash
* Golang
* Markdown
* Java
* C#
* ASP.Net

# Linux & System Administration
I have used a few Linux distributions in the past, mainly:
* Debian Variants
	* Debian
	* Proxmox
	* Ubuntu
	* Raspbian
	* Linux mint
	* Kali Linux
	* Parrot Security OS
	* Tails OS

* Arch Variants
	* Manjaro
	* Arch Linux

* RHEL Variants
	* CentOS

* BSD Variants
	* FreeNAS

# Script Development

I have developed scripts(Python/Bash) for some of these distributions for automation, which I may share some of the scripts and its use cases in this site. In the screen shot above, there are mini scripts used to display items, for example, the status bar has scripts to display time, volume or music. The lyrics viewer is also another script I developed as I couldn't find any programs online that fits my use case.

__Thanks for checking out my website!__
